html,
body {
    position: relative;
    height: 100%;
    min-height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    font-family: 'Arial', Helvetica, Verdana, sans-serif;
    font-style: normal;
    font-size: 20px;
    line-height: 1.5;
    color: #000;
    background: #fff;
}

/********************/
/* Basics           */
/****************++**/

dl, dt, dd, ol, ul, li {
    margin: 0;
    padding: 0;
}

.clear {
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    width: 100%;
    overflow: hidden;
}

:active,
:focus {
    outline: none !important;
}

p,
pre,
ul,
ol,
dl,
dd,
blockquote,
address,
table,
fieldset,
form {
    margin-bottom: 30px;
}

small {
}

#wrapper {
    position: relative;
    float: none;
    /* width: 1220px; */
    /* animation-duration: 1.5s; */
    opacity: 1;
    /*overflow-x: hidden;*/
}

ul, ol {
    margin-left: 35px;
}


/********************/
/* Colors           */
/****************++**/

.swiper-button-next:before,
.swiper-button-prev:before {
    color: #FFFFFF;
}

.swiper-pagination-bullet-active {
    background-color: #000;
}

.gallery.with-bg-color {
    background-color: olive;
}

.gallery .image-desc {
    color: #999999;
}

table tbody tr {
    background-color: rgba(255, 255, 255, .3);
}

.searchbox-input {
    background: #000;
    color: #9d9d9d;
}

/********************/
/* TYPO STYLES      */
/****************++**/
.h1,
.h2,
.h3,
.h4,
.h5,
h1,
h2,
h3,
h4,
h5 {
    margin: 0 0 20px 0;
    line-height: 130%;
    white-space: normal;
    hyphens: auto;
    /* word-break: break-word; */
}

h1,
.h1 {
    font-size: 2.2em;
}

h2,
.h2 {
    font-size: 1.8em;
}

h3,
.h3 {
    font-size: 1.5em;
}

h4,
.h4 {
    font-size: 1.3em;
}

.headline-bold {
    font-weight: 500;
    font-style: normal;
}

.headline-big {
    font-size: 500%;
}

.text-block a {
    text-decoration: underline;
}

.text-block a:hover {
    text-decoration: none;
}

b,
strong,
.text-bold {
    font-weight: 500;
}

ul li,
ol li {
    margin-bottom: 5px;
    line-height: 150%;
}

a, .modal-body a {
    text-decoration: none;
    background-color: transparent;
}

a:active,
a:hover,
a:focus {
    text-decoration: underline;
    outline: none;
}

article {
    padding: 35px 0 0 0;
}




/* -------------------------
	Sections
--------------------------*/

/*
section,
.section {
    position: relative;
    padding: 50px 0;
    overflow: hidden;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center center !important;
}
*/

section,
.section {
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center center !important;
    padding: 0 0 23px 0;
}

#page-content-wrapper section.first {
    /*margin-top: 35px;*/
	/*margin-top: -20px;*/
}


.parallax {
    background-attachment: fixed;
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.mobile-parallax,
.video-placeholder {
    background-size: cover !important;
    background-attachment: scroll !important;
    background-position: center center !important;
}

.section .container {
    z-index: 2;
}

.section .container + .video-wrap {
    z-index: 1;
}

/* -------------------------
	Helpers
--------------------------*/

.content-wrap {
    position: relative;
    padding: 25px 0;
}


/********************/
/* helper           */
/****************++**/
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
    padding: 0;
    margin: 0;
}

.no-padding-tb {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.no-padding-t {
    padding-top: 0 !important;
}

.no-padding-b {
    padding-bottom: 0 !important;
}

.no-margin-tb {
    margin-top: 0;
    margin-bottom: 0;
}

.no-padding-lr {
    padding-left: 0;
    padding-right: 0;
}

.no-padding-l {
    padding-left: 0;
}

.no-padding-r {
    padding-right: 0;
}

.animated {
    -webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 2s;
    animation: slide 0.5s forwards;
    animation-delay: 2s;
    animation-fill-mode: both;
}



/* -------------------------
	margins / paddings
--------------------------*/

.no-margin {
    margin: 0;
}

.no-margin-top {
    margin-top: 0;
}

.no-margin-bottom {
    margin-bottom: 0;
}

.no-margin-top-bottom {
    margin-top: 0;
    margin-bottom: 0;
}

.no-margin-left {
    margin-left: 0;
}

.no-margin-right {
    margin-right: 0;
}

.no-margin-left-right {
    margin-left: 0;
    margin-right: 0;
}

.no-padding {
    padding: 0;
}

.no-padding-top {
    padding-top: 0;
}

.no-padding-bottom {
    padding-bottom: 0;
}

.no-padding-top-bottom {
    padding-top: 0;
    padding-bottom: 0;
}

.no-padding-left {
    padding-left: 0;
}

.no-padding-right {
    padding-right: 0;
}

.no-padding-left-right {
    padding-left: 0;
    padding-right: 0;
}

/* -------------------------
	Grids / Cols
--------------------------*/
/*
.container > .row:first-child > [class*="col-"],
.container-fluid > .row:first-child > [class*="col-"] {
    margin-top: 25px;
    position: relative;
    display: block;
}

.container > .row > [class*="col-"],
.container-fluid > .row > [class*="col-"] {
    margin-bottom:25px;
    position: relative;
    display: block;
}

.container > .row:last-child > [class*="col-"],
.container-fluid > .row:last-child > [class*="col-"] {
    margin-bottom: 0;
    position: relative;
    display: block;
}
*/

/********************/
/* Navigation       */
/****************++**/
nav.navbar, .navbar-brand {
    border-bottom: medium none;
    /* transition: all 0.5s ease 0s; */
}

/*
nav.navbar.shrink {
    height: 50px;
}
nav.navbar.shrink .container {
    padding-bottom: 0;
    padding-top: 0;
}
*/
nav.navbar .container {
    /* transition: all 0.3s ease 0s; */
}

.navbar-brand {
    margin-right: 25px;
    padding: 0;
    width: 150px;
}

/*
nav.navbar.shrink .navbar-brand {
    margin-top: 8px;
    width: 100px;
}
*/

nav.navbar {
    border-radius: 0;
}

nav.navbar [class^="col-"] {
    margin-bottom: 0;
}

nav.navbar ul li {
    margin-bottom: 0;
	min-width: 50px;
}

/********************/
/* Slider / Swiper  */
/****************++**/
.swiper-container-single,
.swiper-container,
.swiper-container2,
.swiper-slide {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.swiper-image {
    display: block;
    width: 100%;
    height: 100%;
    /*min-height: 480px;*/
    background-position: 0;
    background-repeat: no-repeat;
    background-size: cover;
}

.swiper-button-next:before,
.swiper-button-prev:before {
    font-family: "FontAwesome";
    font-size: 3.2em;
    opacity: 0.9;
}

.swiper-button-prev:before {
    content: "";
}

.swiper-button-next:before {
    content: "";
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev,
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    background: none;
}

.swiper-pagination-bullet {
    width: 13px;
    height: 13px;
}

/********************/
/* Magnific popup   */
/****************++**/
.mfp-no-margins img.mfp-img {
    padding: 0;
}

.mfp-no-margins .mfp-figure:after {
    top: 0;
    bottom: 0;
}

.mfp-no-margins .mfp-container {
    padding: 0;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
    opacity: 0;
    -webkit-backface-visibility: hidden;
    /* ideally, transition speed should match zoom duration */
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
    opacity: 0;
}

/********************/
/* Modul: Gallery   */
/****************++**/
.gallery [class^="col-"],
.gallery [class*=" col-"] {
    margin-top: 10px;
    margin-bottom: 10px;
}

.gallery .container .no-gutters.row {
    padding-left: 15px;
    padding-right: 15px;
}

.gallery .container-fluid .no-gutters.row {
    padding: 0;
}

.gallery .image-content {
    display: block;
    font-weight: 500;
    min-height: 100px;
    padding: 12px 8px 10px 8px;
    margin-bottom: 0;
    width: 100%;
}

.gallery .image-title {
    text-align: center;
}

.gallery .image-desc {
    font-weight: normal;
    text-align: center;
}

/********************/
/* Modul: text and image */
/****************++**/
.text-image-block > [class*="col-"].image-left,
.text-image-block > [class*="col-"].image-right {
    padding-left: 0;
    padding-right: 0;
}

.text-image-block > [class*="col-"].content-right {
    padding-right: 0;
}

.text-image-block > [class*="col-"].content-left {
    padding-left: 0;
}

.text-image-block .image-between {
    margin: 0 0 15px 0;
}

.text-image-block .title.bg-primary {
    padding: 10px 15px;
}

.text-image-block .title.bg-primary {
    margin-bottom: 5px;
}

.text-image-block p.image-text,
p.image-text {
    font-style: italic;
    font-size: 85%;
    padding: 10px 0;
    margin-bottom: 10px;
    text-align: left;
}

/********************/
/* Modul: video youTube / vimeo */
/****************++**/
/* just for animation */
.video-block {
    position: relative;
    z-index: 100;
}

/********************/
/* table modul      */
/****************++**/

.table-block p.table-title {
    font-size: 140%;
}

table.restables-clone {
    display: none;
}

.table > thead > tr > th {
    border-width: 1px;
}

/********************/
/* skrollr / parallax */
/* FullHeader         */
/****************++**/
.bcg,
.parallax {
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: 100%;
    width: 100%;
}

.parallax,
.no-parallax {
    padding: 15% 0;
    margin-bottom: 30px;
}

.parallax h1, .no-parallax h1,
.parallax h2, .no-parallax h2,
.parallax h3, .no-parallax h3{
    color: #FFFFFF;
}

.hsContainer {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.hsContent {
    max-width: 700px;
    position: absolute;
    left: 50%;
    top: 50%;
}

/********************/
/* Bootstrap Hacks  */
/****************++**/

.carousel-inner > .item > a > img,
.carousel-inner > .item > img,
.img-responsive,
.thumbnail a > img,
.thumbnail > img {
    width: 100%;
}

.nav {
    width: 100%;
}

.row > [class*="col-"] {
    /* margin-top: 25px; */
    /* margin-bottom: 35px; */
	margin-bottom: 15px;
}

.slice-collector .row > [class*="col-"] {
    margin-bottom: 0;
    margin-top: 0;
}

.slice-collector {
    padding-top: 45px;
    padding-bottom: 35px;
}

.slice-collector .row:first-child > div {
    padding-bottom: 0 ;
}

.slice-collector .row:last-child > div {
    padding-bottom: 5% ;
}

/*
.row > [class*="col-"] {
    margin-top: 0;
    margin-bottom: 30px;
}
*/

.btn-primary,
.btn-success,
.btn-info,
.btn-danger,
.btn-warning {
    border-width: 0;

}

/********************/
/* search it Addon  */
/****************++**/


.searchbox {
    width: auto;
}

.searchbox-input {
    border: 0;
}

.searchbox span .btn {
    padding: 6px 10px;
    border: 0;
}

.searchbox-input.form-control:focus {
    border-color: #FFF;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 255, 255, 0.3);
}

.search_it-results {
    padding: 0;
    margin: 0;
}

.search_it-result {
    background: rgba(0, 0, 0, 0.05);
    padding: 1rem;
    margin-bottom: 1.5rem;

}

.search_it-result:last-child {
    margin-bottom: 0;
}

.search_it-title,
.search_it-title a {
    font-weight: 500;
    padding-bottom: 10px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.search_it-result .search_it-teaser {
    padding-bottom: 10px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.search_it-missing_type,
.search_it-zero {
    background: rgba(180, 0, 0, 0.05);
    padding: 1rem;
    margin: 1rem 0;
    border-width: 1px;
    border-style: solid;
}

.search_it-request,
.search_it-type {
    font-weight: 500;
}

/* Accordion */

.panel {
    box-shadow: none;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body,
.panel-dark > .panel-heading + .panel-collapse > .panel-body {
    border: none;
}

.panel-group .panel {
    margin: 0;
}

.panel-default > .panel-heading,
.panel-dark > .panel-heading {
    cursor: pointer;
    padding: 0;
    border-radius: 4px;
}

.panel-default > .panel-heading .panel-title a,
.panel-dark > .panel-heading .panel-title a {
    font-weight: 400;
    padding: 15px 40px 15px 15px;
}

.panel-title a {
    display: block;
    position: relative;
    font-size: 15px;
    font-weight: 400;
    text-decoration: none;
}

.panel-title a:hover,
.panel-title a:focus,
.panel-title a:active {
    text-decoration: none;
}

/* default */
.default .panel-block-title h2 {
}

/* #bs-collapse icon scale option */
.panel-heading a:before {
    content: '\f067';
    position: absolute;
    font-family: 'FontAwesome';
    right: 15px;
    top: 15px;
    font-size: 20px;
    font-weight: 400;
    transition: all 0.5s;
    transform: scale(1);
    color: #000;
}

.panel-heading:hover a:before {
    color: #FFF;
}

.panel-heading.active a:before {
    content: ' ';
    transition: all 0.5s;
    transform: scale(0);
}

#bs-collapse .panel-heading a:after {
    content: ' ';
    font-size: 24px;
    position: absolute;
    font-family: 'FontAwesome';
    transform: scale(0);
    transition: all 0.5s;
}

#bs-collapse .panel-heading.active a:after {
    content: '\f068';
    color: #FFF;
    top: 15px;
    right: 15px;
    transform: scale(1);
    transition: all 0.5s;
}

.panel-heading.active {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

/********************/
/* tabs2accordion   */
/****************++**/

.tabs-block {
    padding-bottom: 20px;

}

.panel-tabs ul.nav.nav-tabs {
    margin: 0;
}

.panel-tabs ul.nav.nav-tabs li {
}

.panel-tabs ul.nav.nav-tabs li.active {
}

.panel-tabs ul.nav.nav-tabs li a {
    padding: 10px 30px;
}

.panel-tabs ul.nav.nav-tabs li a:hover,
.panel-tabs ul.nav.nav-tabs li a:focus {
}

.panel-tabs ul.nav.nav-tabs li.active a {
}

.panel-tabs ul.nav.nav-tabs li.active a:hover,
.panel-tabs ul.nav.nav-tabs li.active a:focus {
}

.panel-tabs .tab-content {
    padding-top: 20px;
    padding-bottom: 20px;
    display: table;
    border-bottom: 1px solid #999999;
}

/********************/
/* yForm            */
/****************++**/

.yform {
    margin-bottom: 35px;
}


.yform .alert.alert-danger {
    display: none;
}

.yform select,
.yform input,
.yform textarea {
}

.bg-success {
    padding: 10px 25px;
}

.form-group {
    display: table;
    width: 100%;
    margin-bottom: 15px;
}

.form-group.form-captcha {
    width: auto;
}

.form-group.form-captcha .form-control {
    height: 46px;
}

.form-group.form-captcha a.btn-default {
    padding: 12px 15px;
}

.yform button {
    float: right;
    margin: 20px 0 10px 0;
}

.facebook_icon img {
	height: 30px;
	width: auto;
}

.csu_logo img{
	height: 35px;
	width: auto;
}

.csu_logo:hover, .csu_logo:active, .csu_logo:focus {
	text-decoration: none;
}

.csu_logo, .facebook_icon {
	margin-left: 60px;
}

.search-box i {
	width: 100%;
	max-width: 60px;
	max-height: 60px;
	height: 100%;
	display: block;
	font-size: 30px;
	color: #3FA3D7;
	font-size: auto;
	margin: auto auto;
	vertical-align: center;
	padding: 15px;
}

.search-box {
	background-color: #88BDE7;
	width: 60px;
	height: 60px;
}

.search-box:hover {
	cursor: pointer;
}

.header-logo-img {
	width: 460px;
}

.header_icons {
	/*margin-left: 60px;*/
}

.searchOverlay {
	background: rgba(0, 0, 0, 0.8);
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2000;
    width: 100%;
    padding-top: 330px;
}

.searchform{
    width: 595px;
    background-color: white;
    margin: 0 auto;
}

#pageContent {
	max-width: 1200px;
	margin: 0 auto;
	float: none;
}

.ref {
	color: #000000;
}

.ref:active, .ref:hover, .ref:focus {
    text-decoration: none;
    color: #0080C9;
}

.dividerShort:after {
    clear: both;
    display: block;
    content: "";
}

.dividerShort hr {
    background-color: #0080c9;
    float: left;
    height: 3px;
    width: 150px;
}

.dropdown-menu li a:hover, .dropdown-menu li a:focus, .dropdown-menu li a:active {
	background-color: #88BCE7 !important; 
	color: white;
}

.caret {
	display: none;
	border-left: 6px solid transparent !important;
	border-right: 6px solid transparent !important;
	border-top: 6px solid !important;
	margin-left: 5px !important;
}

.row .text-image-block ,
.row .text-image-block  h1,
.row .text-image-block  h2 {
	margin-bottom: 0px;
}

.event_day {
    background-color: #0080c9;
    float: left;
    height: 120px;
    padding: 15px 0;
    width: 120px;
}

.event_day p {
	text-align: center;
	color: #FFFFFF;
	margin-bottom: 15px;
}

.event_day_dayofmonth {
	font-weight: 600;
	font-size: 60px;
}

.event_body {
    padding-left: 140px;
    width: 100%;
}

.event_body .arrows {
    float: right;
}

.event_container hr, .news_container hr{
    background-color: #0080c9;
    float: left;
    height: 1px;
    width: 100%;
	margin-bottom: 30px;
}

.event_header, .event_overview_header {
	text-transform: uppercase;
}

.event_header h1, .event_overview_header h1, .news_overview_header h1 {
	margin-bottom: 0px;
}

.event_zeit_text, .event_datum_text, .locale {
    font-weight: 600;
}

.event_text, .event_location, .event_date  {
	float: left;
	width: 100%;
	margin-bottom: 35px;
	margin-top: 10px;
}

.event_datum_text, .event_zeit_text {
	float: left;
	padding-right: 5px;
	width: 100px;
}

.event_detail .event_location {
    margin-bottom: 50px;
}

.dividerShort hr {
	margin-top: 10px;
}

.event_detail a {
    float: left;
    margin: 0 0 35px;
    width: auto;
}

.event_header {
    float: left;
    width: 100%;
}

.event_body h2 {
    color: #0080c9;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 10px;
}

/*.event_body h2 {
    color: #0080c9;
    font-weight: 500;
	margin-bottom: 10px;
}*/

.event_body .arrows::before, .continue::before {
    content: "";
    font-family: FontAwesome;
    font-size: 16px;
    margin-right: 5px;
}

.event_detail a::before {
    content: "";
    font-family: FontAwesome;
    font-size: 16px;
    margin-right: 5px;
}

.month_select {
	margin-top: 30px;
	margin-bottom: 35px;
    float: left;
    width: 100%;
	color: #0080c9;
}

.month {
    border: 1px solid #0080c9;
    float: left;
    text-align: center;
	line-height: 50px;
    width: 200px;
	text-transform: uppercase;
	margin-right: 10px;
	margin-bottom: 10px;
    font-weight: 500;
}

.month:active, .month:hover, .month:focus {
	background-color: #0080c9;
	color: #FFFFFF;
}

.month:hover {
	cursor: pointer;
}

.main {
    float: left;
    margin-right: 1.5%;
    width: 65%;
}

.right {
    float: left;
    margin-left: 1.5%;
    width: 32%;
}

.pageContent {
    margin: -10px auto 0;
    max-width: 1140px;
    width: 100%;
}

.main .container, .right .container {
	height: auto;
	width: auto;
	padding-left: 0;
	padding-right: 0;
}

.preview.image {
    float: left;
    height: auto;
    margin-right: 1.8%;
    width: 17.5%;    
	margin-top: 10px;
	min-width: 120px;
}

.continue{
	float: right;
}

.news_preview_container {
	float: left;
}

.news_preview_container h2 {
    color: #0080c9;
}

.news_container, .news_container p, .event_body, .event_body p{
	margin-bottom: 0 !important;
    width: 100%;
}

.right .row {
	margin-left: 0;
	margin-right: 0;
}

.right section {
	margin-top: 0 !important;
	width: 100%;
}

.right .item {
	padding-left: 0;
	padding-right: 0;
	margin-top: 0;
	margin-bottom: 0;
}

.news_overview_widget_header,
.event_overview_widget_header,
.link_widget_header {
	border-top: 3px solid #0080C8; 
	font-size: 20px; 
	color: #0080C8; 
	text-transform: uppercase;
    font-weight: 500;
}

.news_widget_body,
.event_widget_body,
.link_widget_body {
	width: 100%;
	height: auto; 
	padding: 8px 12px 8px 12px; 
	margin-top: 10px;
	font-size: 17px;  
	line-height: 23px; 
	color: #000000; 
	background-color: #E7F2FA; 
	position: relative;
	overflow: hidden;
}

.news_widget_body b,
.event_widget_body b {
	font-weight: bold;
}

.event_widget_body:hover .event_widget_text,
.event_widget_body:active .event_widget_text,
.event_widget_body:focus .event_widget_text{
    text-decoration: underline;
}

.news_widget_body:hover .news_widget_text,
.news_widget_body:active .news_widget_text,
.news_widget_body:focus .news_widget_text{
    text-decoration: none;
    color: #0080C9;
}

.right .fa {
    bottom: -5px;
    color: #d0e3f4;
    font-size: 40px;
    position: absolute;
    right: 5px;
    transform: scaleX(-1);
}

.right .container > .row {
    margin-bottom: 35px;
}

.widget_link_img_container {
    background-color: #e8f2fb;
    display: flex;
    float: left;
    text-align: center;
    width: 30%;
    margin-top: 5px;
    justify-content:center;
    align-items: center;
}

.widget_ref, .widget_ref:hover, .widget_ref:active, .widget_ref:focus {
	text-decoration: none !important;
	color: green;
}

.aktiveDate{
	background-color: #0080c9;
	color: #FFFFFF;
}

/*
* Termine Start
*/

.news80{
	width: 80.7%;
}

.news100{
	width: 100%;
}

@media all and (max-width: 1000px){
	
	.event_day{
		min-width: 110px;
		min-height: 110px
	}
	
}

@media all and (max-width: 721px){
	.news80{
		width: 75%;
	}
}

@media all and (max-width: 610px){
	.month {
		width:47.5%;
	}
	
	.event_day{
		width: 100%;
		height: auto;
		margin-bottom: 15px;
		max-width: 100%;
	}
	
	.event_body{
		width:100%;
		max-width: 100%;
		padding-left: 0px;
	}
}

@media all and (max-width: 580px){
	.news80{
		width: 100%;
	}
	.preview.image{
		width:50%;
		margin-bottom: 20px;
	}
}

@media all and (max-width: 480px){
	.month {
		width:100%;
		margin-right: 0px !important;
	}
}

/*
* Termine End
*/

.searchform i {
	font-size: 42px;
}

.searchform input {
	color: #0080C9;
}

.searchform button{
	background-color: #0080C9;
	border-color: #0080C9;
	border-radius: 0;
}

.nextData {
    background-color: #0080c9;
    color: #ffffff;
    cursor: pointer;
    font-size: 18px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    width: 100%;
	margin-bottom: 30px;
	margin-top: 10px;
}

.searchform .btn {
	height: 60px;
	width: 60px;
}

.input-group-btn .btn-primary:hover {
	background-color: #FFFFFF;
	color: #0080C9;
}

.header-logo-url {
	z-index: 10;
}

.header_logos_rigth {
	float: right;
}

.whitebox {
	display: none;
}

.news_widget_body, .event_widget_body {
	min-height: 110px;
}

.event_widget_body {
	color: #0080C9;
	/*font-weight: 600;*/
}

.event_widget_body b {
	color: #000000;
}

.news_overview_header {
    text-transform: uppercase;
}

.form-control {
	padding: 6px 20px;
}

.inputAfter {
	line-height: 0px;
}

.inputAfter .row {
	line-height: 30px;
}

.event_detail .dividerShort {
    margin-bottom: 2px;
}

.news_preview_container > a > h2, .event_body > a > h2 {
    float: left;
    width: auto;
}

.news_preview_container p, .event_body p {
    float: left;
}

.news_preview_container a:hover h2,
.news_preview_container a:focus h2,
.news_preview_container a:focus h2 {
    color: #0080C9;
    text-decoration: underline;
}

.event_body a:hover h2,
.event_body a:focus h2,
.event_body a:focus h2 {
    color: #0080C9;
    text-decoration: underline;
}

.slice-94 {
    width: 100%;
}

.right .row > div {
    padding-left: 0;
    padding-right: 0;
}

.news_body h6, .news_body .h6 {
    font-weight:500;
    font-size: 18px;
    width: 100%;
    float: left;
}

.news_preview_container h2 {
    font-size: 30px;
}

.event_widget_text {
    font-weight: 500;
}

.col-sm-1 > .text-image-block, .col-md-1 > .text-image-block, .col-lg-1 > .text-image-block,
.col-sm-2 > .text-image-block, .col-md-2 > .text-image-block, .col-lg-2 > .text-image-block,
.col-sm-3 > .text-image-block, .col-md-3 > .text-image-block, .col-lg-3 > .text-image-block,
.col-sm-4 > .text-image-block, .col-md-4 > .text-image-block, .col-lg-4 > .text-image-block,
.col-sm-5 > .text-image-block, .col-md-5 > .text-image-block, .col-lg-5 > .text-image-block,
.col-sm-6 > .text-image-block, .col-md-6 > .text-image-block, .col-lg-6 > .text-image-block,
.col-sm-7 > .text-image-block, .col-md-7 > .text-image-block, .col-lg-7 > .text-image-block,
.col-sm-8 > .text-image-block, .col-md-8 > .text-image-block, .col-lg-8 > .text-image-block,
.col-sm-9 > .text-image-block, .col-md-9 > .text-image-block, .col-lg-9 > .text-image-block,
.col-sm-10 > .text-image-block, .col-md-10 > .text-image-block, .col-lg-10 > .text-image-block,
.col-sm-11 > .text-image-block, .col-md-11 > .text-image-block, .col-lg-11 > .text-image-block,
.col-sm-12 > .text-image-block, .col-md-12 > .text-image-block, .col-lg-12 > .text-image-block {
    width: 100%;
}

.swiper-slider {
    padding-top: 23px;
    padding-bottom: 23px;
}

.google-maps-block .row {
    margin-left:0;
    margin-right:0;
}

.slice-collector .row {
    margin-left: 0;
    margin-right: 0;
}

.text-image-block .text-image-block {
    margin-bottom: 30px;
}

section.google-maps {
    padding: 0 15px 23px;
}

.slice-collector hr {
    background-color: unset;
}

/** BK BEGIN **/

.table-responsive {
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 1em;
}

.panel-block {
    margin-top: 15px;
}

/** BK END **/
